name: TPS54560
description: voltage regulator, step-down
datasheet: https://www.ti.com/lit/gpn/tps54560

pinout:
  BOOT: 1
  VIN: 2
  EN: 3
  RT/CLK: 4
  FB: 5
  COMP: 6
  GND: 7
  SW: 8
  PAD: 9

properties:
  in: EN, RT/CLK, FB
  out: BOOT, COMP
  power: VIN, SW
  ground: GND, PAD

schematic:
  symbol: ic
  left: EN, COMP, RT/CLK
  right: BOOT,SW, FB
  top: VIN
  bottom: GND, PAD

housing:
  suffix: DDA
  outline: TI DDA-8
